// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 55;
	objects = {

/* Begin PBXBuildFile section */
		621DDE3828AD2DE600FE2580 /* ApiError.swift in Sources */ = {isa = PBXBuildFile; fileRef = 621DDE3228AD2DE600FE2580 /* ApiError.swift */; };
		621DDE3928AD2DE600FE2580 /* NetworkManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 621DDE3428AD2DE600FE2580 /* NetworkManager.swift */; };
		621DDE3A28AD2DE600FE2580 /* NetworkManagerProtocol.swift in Sources */ = {isa = PBXBuildFile; fileRef = 621DDE3528AD2DE600FE2580 /* NetworkManagerProtocol.swift */; };
		621DDE3B28AD2DE600FE2580 /* NetworkManager+Fetch.swift in Sources */ = {isa = PBXBuildFile; fileRef = 621DDE3628AD2DE600FE2580 /* NetworkManager+Fetch.swift */; };
		621DDE3C28AD2DE600FE2580 /* EndPoint.swift in Sources */ = {isa = PBXBuildFile; fileRef = 621DDE3728AD2DE600FE2580 /* EndPoint.swift */; };
		621DDE4328AD2F9B00FE2580 /* PokedexListService.swift in Sources */ = {isa = PBXBuildFile; fileRef = 621DDE4228AD2F9B00FE2580 /* PokedexListService.swift */; };
		621DDE4528AD2FB400FE2580 /* PokedexListServiceProtocol.swift in Sources */ = {isa = PBXBuildFile; fileRef = 621DDE4428AD2FB400FE2580 /* PokedexListServiceProtocol.swift */; };
		621DDE4728AD34A800FE2580 /* EndPoint+PokedexList.swift in Sources */ = {isa = PBXBuildFile; fileRef = 621DDE4628AD34A800FE2580 /* EndPoint+PokedexList.swift */; };
		621DDE4A28AD37FE00FE2580 /* PokemonService.swift in Sources */ = {isa = PBXBuildFile; fileRef = 621DDE4928AD37FE00FE2580 /* PokemonService.swift */; };
		621DDE4C28AD381500FE2580 /* PokemonServiceProtocol.swift in Sources */ = {isa = PBXBuildFile; fileRef = 621DDE4B28AD381500FE2580 /* PokemonServiceProtocol.swift */; };
		624EFB2E2880251400FF3F1C /* Kingfisher in Frameworks */ = {isa = PBXBuildFile; productRef = 624EFB2D2880251400FF3F1C /* Kingfisher */; };
		624EFB312880269800FF3F1C /* PokemonCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 624EFB302880269800FF3F1C /* PokemonCell.swift */; };
		624EFB33288026BA00FF3F1C /* MockData.swift in Sources */ = {isa = PBXBuildFile; fileRef = 624EFB32288026BA00FF3F1C /* MockData.swift */; };
		624EFB36288026D200FF3F1C /* Pokemon.swift in Sources */ = {isa = PBXBuildFile; fileRef = 624EFB35288026D200FF3F1C /* Pokemon.swift */; };
		624EFB38288026EF00FF3F1C /* PokemonViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 624EFB37288026EF00FF3F1C /* PokemonViewModel.swift */; };
		624EFB3A28804C2D00FF3F1C /* PokedexViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 624EFB3928804C2D00FF3F1C /* PokedexViewModel.swift */; };
		624EFB3D28804CA400FF3F1C /* PokemonTypeColorEnum.swift in Sources */ = {isa = PBXBuildFile; fileRef = 624EFB3C28804CA400FF3F1C /* PokemonTypeColorEnum.swift */; };
		624EFB402880501700FF3F1C /* HomeEntryEnum.swift in Sources */ = {isa = PBXBuildFile; fileRef = 624EFB3F2880501700FF3F1C /* HomeEntryEnum.swift */; };
		629042F5287F0095006A01FE /* ColorStoryboard.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 629042F4287F0095006A01FE /* ColorStoryboard.storyboard */; };
		629042F7287F064B006A01FE /* PokedexView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 629042F6287F064B006A01FE /* PokedexView.swift */; };
		629042F9287F06A6006A01FE /* Utils.swift in Sources */ = {isa = PBXBuildFile; fileRef = 629042F8287F06A6006A01FE /* Utils.swift */; };
		629A9BD52848E4AB00D5B25A /* PokedexApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = 629A9BD42848E4AB00D5B25A /* PokedexApp.swift */; };
		629A9BD92848E4AC00D5B25A /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 629A9BD82848E4AC00D5B25A /* Assets.xcassets */; };
		629A9BDC2848E4AC00D5B25A /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 629A9BDB2848E4AC00D5B25A /* Preview Assets.xcassets */; };
		629A9BE62848E4AC00D5B25A /* PokedexTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 629A9BE52848E4AC00D5B25A /* PokedexTests.swift */; };
		629A9BF02848E4AC00D5B25A /* PokedexUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 629A9BEF2848E4AC00D5B25A /* PokedexUITests.swift */; };
		629A9BF22848E4AC00D5B25A /* PokedexUITestsLaunchTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 629A9BF12848E4AC00D5B25A /* PokedexUITestsLaunchTests.swift */; };
		629A9C002848E53000D5B25A /* HomeView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 629A9BFF2848E53000D5B25A /* HomeView.swift */; };
		62CD9EF52885AF3F00CFFE26 /* DetailsTabView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 62CD9EF42885AF3F00CFFE26 /* DetailsTabView.swift */; };
		62CD9EF72885AF5E00CFFE26 /* DetailsTabBarItem.swift in Sources */ = {isa = PBXBuildFile; fileRef = 62CD9EF62885AF5E00CFFE26 /* DetailsTabBarItem.swift */; };
		62CD9EF92885AF7900CFFE26 /* DetailsBottomView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 62CD9EF82885AF7900CFFE26 /* DetailsBottomView.swift */; };
		62D6E1E928819A5B004A775C /* PokemonDetailsView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 62D6E1E828819A5B004A775C /* PokemonDetailsView.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		629A9BE22848E4AC00D5B25A /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 629A9BC92848E4AB00D5B25A /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 629A9BD02848E4AB00D5B25A;
			remoteInfo = Pokedex;
		};
		629A9BEC2848E4AC00D5B25A /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 629A9BC92848E4AB00D5B25A /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 629A9BD02848E4AB00D5B25A;
			remoteInfo = Pokedex;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		621DDE3228AD2DE600FE2580 /* ApiError.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ApiError.swift; sourceTree = "<group>"; };
		621DDE3428AD2DE600FE2580 /* NetworkManager.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = NetworkManager.swift; sourceTree = "<group>"; };
		621DDE3528AD2DE600FE2580 /* NetworkManagerProtocol.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = NetworkManagerProtocol.swift; sourceTree = "<group>"; };
		621DDE3628AD2DE600FE2580 /* NetworkManager+Fetch.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "NetworkManager+Fetch.swift"; sourceTree = "<group>"; };
		621DDE3728AD2DE600FE2580 /* EndPoint.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = EndPoint.swift; sourceTree = "<group>"; };
		621DDE4228AD2F9B00FE2580 /* PokedexListService.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PokedexListService.swift; sourceTree = "<group>"; };
		621DDE4428AD2FB400FE2580 /* PokedexListServiceProtocol.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PokedexListServiceProtocol.swift; sourceTree = "<group>"; };
		621DDE4628AD34A800FE2580 /* EndPoint+PokedexList.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "EndPoint+PokedexList.swift"; sourceTree = "<group>"; };
		621DDE4928AD37FE00FE2580 /* PokemonService.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PokemonService.swift; sourceTree = "<group>"; };
		621DDE4B28AD381500FE2580 /* PokemonServiceProtocol.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PokemonServiceProtocol.swift; sourceTree = "<group>"; };
		624EFB302880269800FF3F1C /* PokemonCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PokemonCell.swift; sourceTree = "<group>"; };
		624EFB32288026BA00FF3F1C /* MockData.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MockData.swift; sourceTree = "<group>"; };
		624EFB35288026D200FF3F1C /* Pokemon.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Pokemon.swift; sourceTree = "<group>"; };
		624EFB37288026EF00FF3F1C /* PokemonViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PokemonViewModel.swift; sourceTree = "<group>"; };
		624EFB3928804C2D00FF3F1C /* PokedexViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PokedexViewModel.swift; sourceTree = "<group>"; };
		624EFB3C28804CA400FF3F1C /* PokemonTypeColorEnum.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PokemonTypeColorEnum.swift; sourceTree = "<group>"; };
		624EFB3F2880501700FF3F1C /* HomeEntryEnum.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomeEntryEnum.swift; sourceTree = "<group>"; };
		629042F4287F0095006A01FE /* ColorStoryboard.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = ColorStoryboard.storyboard; sourceTree = "<group>"; };
		629042F6287F064B006A01FE /* PokedexView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PokedexView.swift; sourceTree = "<group>"; };
		629042F8287F06A6006A01FE /* Utils.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Utils.swift; sourceTree = "<group>"; };
		629A9BD12848E4AB00D5B25A /* Pokedex.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Pokedex.app; sourceTree = BUILT_PRODUCTS_DIR; };
		629A9BD42848E4AB00D5B25A /* PokedexApp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PokedexApp.swift; sourceTree = "<group>"; };
		629A9BD82848E4AC00D5B25A /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		629A9BDB2848E4AC00D5B25A /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		629A9BE12848E4AC00D5B25A /* PokedexTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = PokedexTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		629A9BE52848E4AC00D5B25A /* PokedexTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PokedexTests.swift; sourceTree = "<group>"; };
		629A9BEB2848E4AC00D5B25A /* PokedexUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = PokedexUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		629A9BEF2848E4AC00D5B25A /* PokedexUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PokedexUITests.swift; sourceTree = "<group>"; };
		629A9BF12848E4AC00D5B25A /* PokedexUITestsLaunchTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PokedexUITestsLaunchTests.swift; sourceTree = "<group>"; };
		629A9BFF2848E53000D5B25A /* HomeView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomeView.swift; sourceTree = "<group>"; };
		62CD9EF42885AF3F00CFFE26 /* DetailsTabView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DetailsTabView.swift; sourceTree = "<group>"; };
		62CD9EF62885AF5E00CFFE26 /* DetailsTabBarItem.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DetailsTabBarItem.swift; sourceTree = "<group>"; };
		62CD9EF82885AF7900CFFE26 /* DetailsBottomView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DetailsBottomView.swift; sourceTree = "<group>"; };
		62D6E1E828819A5B004A775C /* PokemonDetailsView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PokemonDetailsView.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		629A9BCE2848E4AB00D5B25A /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				624EFB2E2880251400FF3F1C /* Kingfisher in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		629A9BDE2848E4AC00D5B25A /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		629A9BE82848E4AC00D5B25A /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		621DDE3128AD2DE600FE2580 /* Core */ = {
			isa = PBXGroup;
			children = (
				621DDE3228AD2DE600FE2580 /* ApiError.swift */,
				621DDE3728AD2DE600FE2580 /* EndPoint.swift */,
				621DDE3328AD2DE600FE2580 /* NetworkManager */,
			);
			path = Core;
			sourceTree = "<group>";
		};
		621DDE3328AD2DE600FE2580 /* NetworkManager */ = {
			isa = PBXGroup;
			children = (
				621DDE3528AD2DE600FE2580 /* NetworkManagerProtocol.swift */,
				621DDE3428AD2DE600FE2580 /* NetworkManager.swift */,
				621DDE3628AD2DE600FE2580 /* NetworkManager+Fetch.swift */,
			);
			path = NetworkManager;
			sourceTree = "<group>";
		};
		621DDE3D28AD2DFA00FE2580 /* Service */ = {
			isa = PBXGroup;
			children = (
				624EFB34288026C900FF3F1C /* Model */,
				621DDE4128AD2F8600FE2580 /* PokedexList */,
				621DDE4828AD37ED00FE2580 /* Pokemon */,
			);
			path = Service;
			sourceTree = "<group>";
		};
		621DDE3E28AD2E0600FE2580 /* Resources */ = {
			isa = PBXGroup;
			children = (
				629A9BD82848E4AC00D5B25A /* Assets.xcassets */,
			);
			path = Resources;
			sourceTree = "<group>";
		};
		621DDE4028AD2E2100FE2580 /* Utilites */ = {
			isa = PBXGroup;
			children = (
				629042F8287F06A6006A01FE /* Utils.swift */,
				624EFB32288026BA00FF3F1C /* MockData.swift */,
			);
			path = Utilites;
			sourceTree = "<group>";
		};
		621DDE4128AD2F8600FE2580 /* PokedexList */ = {
			isa = PBXGroup;
			children = (
				621DDE4428AD2FB400FE2580 /* PokedexListServiceProtocol.swift */,
				621DDE4228AD2F9B00FE2580 /* PokedexListService.swift */,
				621DDE4628AD34A800FE2580 /* EndPoint+PokedexList.swift */,
			);
			path = PokedexList;
			sourceTree = "<group>";
		};
		621DDE4828AD37ED00FE2580 /* Pokemon */ = {
			isa = PBXGroup;
			children = (
				621DDE4B28AD381500FE2580 /* PokemonServiceProtocol.swift */,
				621DDE4928AD37FE00FE2580 /* PokemonService.swift */,
			);
			path = Pokemon;
			sourceTree = "<group>";
		};
		624EFB2F2880268B00FF3F1C /* PokedexList */ = {
			isa = PBXGroup;
			children = (
				629042F6287F064B006A01FE /* PokedexView.swift */,
				624EFB3928804C2D00FF3F1C /* PokedexViewModel.swift */,
				624EFB3B28804C3C00FF3F1C /* PokemonCell */,
			);
			path = PokedexList;
			sourceTree = "<group>";
		};
		624EFB34288026C900FF3F1C /* Model */ = {
			isa = PBXGroup;
			children = (
				624EFB35288026D200FF3F1C /* Pokemon.swift */,
			);
			path = Model;
			sourceTree = "<group>";
		};
		624EFB3B28804C3C00FF3F1C /* PokemonCell */ = {
			isa = PBXGroup;
			children = (
				624EFB302880269800FF3F1C /* PokemonCell.swift */,
				624EFB37288026EF00FF3F1C /* PokemonViewModel.swift */,
			);
			path = PokemonCell;
			sourceTree = "<group>";
		};
		624EFB3E28804FC400FF3F1C /* Home */ = {
			isa = PBXGroup;
			children = (
				629A9BFF2848E53000D5B25A /* HomeView.swift */,
			);
			path = Home;
			sourceTree = "<group>";
		};
		629A9BC82848E4AB00D5B25A = {
			isa = PBXGroup;
			children = (
				629A9BD32848E4AB00D5B25A /* Pokedex */,
				629A9BE42848E4AC00D5B25A /* PokedexTests */,
				629A9BEE2848E4AC00D5B25A /* PokedexUITests */,
				629A9BD22848E4AB00D5B25A /* Products */,
			);
			sourceTree = "<group>";
		};
		629A9BD22848E4AB00D5B25A /* Products */ = {
			isa = PBXGroup;
			children = (
				629A9BD12848E4AB00D5B25A /* Pokedex.app */,
				629A9BE12848E4AC00D5B25A /* PokedexTests.xctest */,
				629A9BEB2848E4AC00D5B25A /* PokedexUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		629A9BD32848E4AB00D5B25A /* Pokedex */ = {
			isa = PBXGroup;
			children = (
				629A9BD42848E4AB00D5B25A /* PokedexApp.swift */,
				621DDE4028AD2E2100FE2580 /* Utilites */,
				62C0B7E828AE3D5100466264 /* Enumerations */,
				629A9BFE2848E51F00D5B25A /* View */,
				621DDE3D28AD2DFA00FE2580 /* Service */,
				621DDE3128AD2DE600FE2580 /* Core */,
				621DDE3E28AD2E0600FE2580 /* Resources */,
				629A9BDA2848E4AC00D5B25A /* Preview Content */,
				629042F4287F0095006A01FE /* ColorStoryboard.storyboard */,
			);
			path = Pokedex;
			sourceTree = "<group>";
		};
		629A9BDA2848E4AC00D5B25A /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				629A9BDB2848E4AC00D5B25A /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		629A9BE42848E4AC00D5B25A /* PokedexTests */ = {
			isa = PBXGroup;
			children = (
				629A9BE52848E4AC00D5B25A /* PokedexTests.swift */,
			);
			path = PokedexTests;
			sourceTree = "<group>";
		};
		629A9BEE2848E4AC00D5B25A /* PokedexUITests */ = {
			isa = PBXGroup;
			children = (
				629A9BEF2848E4AC00D5B25A /* PokedexUITests.swift */,
				629A9BF12848E4AC00D5B25A /* PokedexUITestsLaunchTests.swift */,
			);
			path = PokedexUITests;
			sourceTree = "<group>";
		};
		629A9BFE2848E51F00D5B25A /* View */ = {
			isa = PBXGroup;
			children = (
				624EFB3E28804FC400FF3F1C /* Home */,
				624EFB2F2880268B00FF3F1C /* PokedexList */,
				62D6E1E728819A4A004A775C /* PokemonDetails */,
			);
			path = View;
			sourceTree = "<group>";
		};
		62C0B7E828AE3D5100466264 /* Enumerations */ = {
			isa = PBXGroup;
			children = (
				624EFB3F2880501700FF3F1C /* HomeEntryEnum.swift */,
				624EFB3C28804CA400FF3F1C /* PokemonTypeColorEnum.swift */,
			);
			path = Enumerations;
			sourceTree = "<group>";
		};
		62CD9EF32885AF1C00CFFE26 /* DetailsTabView */ = {
			isa = PBXGroup;
			children = (
				62CD9EF42885AF3F00CFFE26 /* DetailsTabView.swift */,
				62CD9EF62885AF5E00CFFE26 /* DetailsTabBarItem.swift */,
			);
			path = DetailsTabView;
			sourceTree = "<group>";
		};
		62D6E1E728819A4A004A775C /* PokemonDetails */ = {
			isa = PBXGroup;
			children = (
				62D6E1E828819A5B004A775C /* PokemonDetailsView.swift */,
				62CD9EF82885AF7900CFFE26 /* DetailsBottomView.swift */,
				62CD9EF32885AF1C00CFFE26 /* DetailsTabView */,
			);
			path = PokemonDetails;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		629A9BD02848E4AB00D5B25A /* Pokedex */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 629A9BF52848E4AC00D5B25A /* Build configuration list for PBXNativeTarget "Pokedex" */;
			buildPhases = (
				629A9BCD2848E4AB00D5B25A /* Sources */,
				629A9BCE2848E4AB00D5B25A /* Frameworks */,
				629A9BCF2848E4AB00D5B25A /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Pokedex;
			packageProductDependencies = (
				624EFB2D2880251400FF3F1C /* Kingfisher */,
			);
			productName = Pokedex;
			productReference = 629A9BD12848E4AB00D5B25A /* Pokedex.app */;
			productType = "com.apple.product-type.application";
		};
		629A9BE02848E4AC00D5B25A /* PokedexTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 629A9BF82848E4AC00D5B25A /* Build configuration list for PBXNativeTarget "PokedexTests" */;
			buildPhases = (
				629A9BDD2848E4AC00D5B25A /* Sources */,
				629A9BDE2848E4AC00D5B25A /* Frameworks */,
				629A9BDF2848E4AC00D5B25A /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				629A9BE32848E4AC00D5B25A /* PBXTargetDependency */,
			);
			name = PokedexTests;
			productName = PokedexTests;
			productReference = 629A9BE12848E4AC00D5B25A /* PokedexTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		629A9BEA2848E4AC00D5B25A /* PokedexUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 629A9BFB2848E4AC00D5B25A /* Build configuration list for PBXNativeTarget "PokedexUITests" */;
			buildPhases = (
				629A9BE72848E4AC00D5B25A /* Sources */,
				629A9BE82848E4AC00D5B25A /* Frameworks */,
				629A9BE92848E4AC00D5B25A /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				629A9BED2848E4AC00D5B25A /* PBXTargetDependency */,
			);
			name = PokedexUITests;
			productName = PokedexUITests;
			productReference = 629A9BEB2848E4AC00D5B25A /* PokedexUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		629A9BC92848E4AB00D5B25A /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1340;
				LastUpgradeCheck = 1340;
				TargetAttributes = {
					629A9BD02848E4AB00D5B25A = {
						CreatedOnToolsVersion = 13.4;
					};
					629A9BE02848E4AC00D5B25A = {
						CreatedOnToolsVersion = 13.4;
						TestTargetID = 629A9BD02848E4AB00D5B25A;
					};
					629A9BEA2848E4AC00D5B25A = {
						CreatedOnToolsVersion = 13.4;
						TestTargetID = 629A9BD02848E4AB00D5B25A;
					};
				};
			};
			buildConfigurationList = 629A9BCC2848E4AB00D5B25A /* Build configuration list for PBXProject "Pokedex" */;
			compatibilityVersion = "Xcode 13.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 629A9BC82848E4AB00D5B25A;
			packageReferences = (
				624EFB2C2880251400FF3F1C /* XCRemoteSwiftPackageReference "Kingfisher" */,
			);
			productRefGroup = 629A9BD22848E4AB00D5B25A /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				629A9BD02848E4AB00D5B25A /* Pokedex */,
				629A9BE02848E4AC00D5B25A /* PokedexTests */,
				629A9BEA2848E4AC00D5B25A /* PokedexUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		629A9BCF2848E4AB00D5B25A /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				629A9BDC2848E4AC00D5B25A /* Preview Assets.xcassets in Resources */,
				629042F5287F0095006A01FE /* ColorStoryboard.storyboard in Resources */,
				629A9BD92848E4AC00D5B25A /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		629A9BDF2848E4AC00D5B25A /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		629A9BE92848E4AC00D5B25A /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		629A9BCD2848E4AB00D5B25A /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				62CD9EF92885AF7900CFFE26 /* DetailsBottomView.swift in Sources */,
				624EFB36288026D200FF3F1C /* Pokemon.swift in Sources */,
				621DDE3C28AD2DE600FE2580 /* EndPoint.swift in Sources */,
				62D6E1E928819A5B004A775C /* PokemonDetailsView.swift in Sources */,
				621DDE4328AD2F9B00FE2580 /* PokedexListService.swift in Sources */,
				624EFB312880269800FF3F1C /* PokemonCell.swift in Sources */,
				624EFB33288026BA00FF3F1C /* MockData.swift in Sources */,
				624EFB3A28804C2D00FF3F1C /* PokedexViewModel.swift in Sources */,
				62CD9EF72885AF5E00CFFE26 /* DetailsTabBarItem.swift in Sources */,
				624EFB402880501700FF3F1C /* HomeEntryEnum.swift in Sources */,
				62CD9EF52885AF3F00CFFE26 /* DetailsTabView.swift in Sources */,
				624EFB3D28804CA400FF3F1C /* PokemonTypeColorEnum.swift in Sources */,
				621DDE3A28AD2DE600FE2580 /* NetworkManagerProtocol.swift in Sources */,
				621DDE3928AD2DE600FE2580 /* NetworkManager.swift in Sources */,
				621DDE4528AD2FB400FE2580 /* PokedexListServiceProtocol.swift in Sources */,
				621DDE4C28AD381500FE2580 /* PokemonServiceProtocol.swift in Sources */,
				629A9C002848E53000D5B25A /* HomeView.swift in Sources */,
				629A9BD52848E4AB00D5B25A /* PokedexApp.swift in Sources */,
				621DDE4A28AD37FE00FE2580 /* PokemonService.swift in Sources */,
				621DDE4728AD34A800FE2580 /* EndPoint+PokedexList.swift in Sources */,
				629042F7287F064B006A01FE /* PokedexView.swift in Sources */,
				621DDE3828AD2DE600FE2580 /* ApiError.swift in Sources */,
				624EFB38288026EF00FF3F1C /* PokemonViewModel.swift in Sources */,
				621DDE3B28AD2DE600FE2580 /* NetworkManager+Fetch.swift in Sources */,
				629042F9287F06A6006A01FE /* Utils.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		629A9BDD2848E4AC00D5B25A /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				629A9BE62848E4AC00D5B25A /* PokedexTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		629A9BE72848E4AC00D5B25A /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				629A9BF02848E4AC00D5B25A /* PokedexUITests.swift in Sources */,
				629A9BF22848E4AC00D5B25A /* PokedexUITestsLaunchTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		629A9BE32848E4AC00D5B25A /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 629A9BD02848E4AB00D5B25A /* Pokedex */;
			targetProxy = 629A9BE22848E4AC00D5B25A /* PBXContainerItemProxy */;
		};
		629A9BED2848E4AC00D5B25A /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 629A9BD02848E4AB00D5B25A /* Pokedex */;
			targetProxy = 629A9BEC2848E4AC00D5B25A /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		629A9BF32848E4AC00D5B25A /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.5;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		629A9BF42848E4AC00D5B25A /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.5;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		629A9BF62848E4AC00D5B25A /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"Pokedex/Preview Content\"";
				DEVELOPMENT_TEAM = U9DYUVNS86;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.mazendenden.Pokedex;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		629A9BF72848E4AC00D5B25A /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"Pokedex/Preview Content\"";
				DEVELOPMENT_TEAM = U9DYUVNS86;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.mazendenden.Pokedex;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		629A9BF92848E4AC00D5B25A /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = U9DYUVNS86;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.5;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.mazendenden.PokedexTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Pokedex.app/Pokedex";
			};
			name = Debug;
		};
		629A9BFA2848E4AC00D5B25A /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = U9DYUVNS86;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.5;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.mazendenden.PokedexTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Pokedex.app/Pokedex";
			};
			name = Release;
		};
		629A9BFC2848E4AC00D5B25A /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = U9DYUVNS86;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.mazendenden.PokedexUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = Pokedex;
			};
			name = Debug;
		};
		629A9BFD2848E4AC00D5B25A /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = U9DYUVNS86;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.mazendenden.PokedexUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = Pokedex;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		629A9BCC2848E4AB00D5B25A /* Build configuration list for PBXProject "Pokedex" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				629A9BF32848E4AC00D5B25A /* Debug */,
				629A9BF42848E4AC00D5B25A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		629A9BF52848E4AC00D5B25A /* Build configuration list for PBXNativeTarget "Pokedex" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				629A9BF62848E4AC00D5B25A /* Debug */,
				629A9BF72848E4AC00D5B25A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		629A9BF82848E4AC00D5B25A /* Build configuration list for PBXNativeTarget "PokedexTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				629A9BF92848E4AC00D5B25A /* Debug */,
				629A9BFA2848E4AC00D5B25A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		629A9BFB2848E4AC00D5B25A /* Build configuration list for PBXNativeTarget "PokedexUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				629A9BFC2848E4AC00D5B25A /* Debug */,
				629A9BFD2848E4AC00D5B25A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCRemoteSwiftPackageReference section */
		624EFB2C2880251400FF3F1C /* XCRemoteSwiftPackageReference "Kingfisher" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://github.com/onevcat/Kingfisher.git";
			requirement = {
				kind = upToNextMajorVersion;
				minimumVersion = 7.0.0;
			};
		};
/* End XCRemoteSwiftPackageReference section */

/* Begin XCSwiftPackageProductDependency section */
		624EFB2D2880251400FF3F1C /* Kingfisher */ = {
			isa = XCSwiftPackageProductDependency;
			package = 624EFB2C2880251400FF3F1C /* XCRemoteSwiftPackageReference "Kingfisher" */;
			productName = Kingfisher;
		};
/* End XCSwiftPackageProductDependency section */
	};
	rootObject = 629A9BC92848E4AB00D5B25A /* Project object */;
}
